[SciPy-user] ***[Possible UCE]*** Building new scipy with Python 2.4 on Windows 2000 with MingW32

Travis Oliphant oliphant.travis at ieee.org
Tue Dec 13 21:54:22 CST 2005


Travis Brady wrote:

> Ok,
>
> Thanks, I admit to being a complete newbie by the way, so am I right 
> in assuming I'll need something other than just the ATLAS binaries 
> here: http://www.scipy.org/download/atlasbinaries/winnt/ 
> <http://www.scipy.org/download/atlasbinaries/winnt/>


No, those binaries should be enough.




More information about the SciPy-user mailing list